View Issue Details

IDProjectCategoryView StatusLast Update
00298812.x IDE BugsOutput WindowPublic2018-10-17 10:57
ReporterMatthew McInnesAssigned ToAlan Savage 
PriorityMediumSeverityText/TypoReproducibility75%
Status ClosedResolutionFixed 
Product Version2.1.5 
Target Version2.2.1Fixed in Version2.2.1 
Summary0029881: Output Window: Increasing the font size for the Syntax Errors window does not in turn in increase line spacing
DescriptionISSUE:

- Increasing the font size for the Syntax Errors window under General Settings - Output Windows does not in turn increase line spacing, resulting in overlapping text.

EXPECTED:

- Upon increasing font size for the Syntax Erros window, line spacing should also increase
Steps To Reproduce1) Open project
2) Ensure the project contains a syntax error
3) Ensure the output window font sizes are set to default
4) Run project
5) Observe correct size and spacing as expected
6) Under General Settings - Output Windows, increase syntax error font size to 21
7) Run project again
8) Observe issue
TagsIDE
2.x IDE Found In2.1.5.322
2.x Runtime Found In2.1.5.246
2.x IDE Verified In2.2.1.347
2.x Runtime Verified In2.2.1.262

Activities

Matthew McInnes

2018-08-08 12:21

Developer  

Alan Savage

2018-10-09 16:02

Developer   ~0061737

also fixed for compile errors, breakpoints windows where same issue occurs

Matthew McInnes

2018-10-17 10:57

Developer   ~0061778

Closing. Verified as fixed in:

IDE v2.2.1.347 Runtime v2.2.1.262